
.referal-page .referal-count {
    font-size: 40px;
    font-family: 'exo2-bold';
    color: #4B4B4B;
}

.referal-page .referal-count-info {
    color: #7A95AF;
    font-size: 16px;
    position: relative;
    top: -2px;
}

.referal-page .referal-count-text {
    padding-top: 5px;
}

.referal-page .referal-count-bottom {
    padding-top: 10px;
}

.referal-page .referal-count-bottom .referal-count-info {
    top: -10px;
}

.referal-page .referal-btn-buy {
    text-align: center;
    margin-top: 16px;
}

.referal-page .btn-buy {
    background: linear-gradient(to top, #4E7E9C 0%, #7A95AF 100%) !important;
    color: #FFF !important;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #507F9C !important;
    border-radius: 3px;
    box-shadow: none !important;
    padding: 13px 15px;
}

.referal-page .referal-info {
    color: #7A95AF;
    font-size: 16px;
    margin-top: 5px;
}

.referal-page .referal-info-count {
    padding-top: 4px;
}

.referal-page .referal-info-amount {
    padding-top: 4px;
}

.referal-page .referal-info-proogress {
    padding-top: 5px;
}

.referal-page .referal-level-text {
    margin-top: 23px;
}

.referal-page .referal-progress {
    height: 4px;
    background: #D6D6D6;
    margin-top: 10px;
}

.referal-page .referal-progress .progress-bar {
    background: #7A95AF;
}

.referal-page .referal-progress .progress-bar_:after {
    content: "";
    display: block;
    position: absolute;
    height: 10px;
    width: 10px;
    background: #7A95AF;
    border-radius: 50%;
    right: 0;
}

.referal-link-text {
    margin-top: 10px;
}

.referal-page .referal-link-title {
    font-weight: bold;
    padding-top: 4px;
}

.referal-page .referal-link-title img {
    height: 47px;
    width: 47px;
    top: -10px;
    position: relative;
}

.referal-page .referal-link-input {
    background: #E9E9E9;
    border-color: #D8D8D8;
    font-size: 14px;
    color: #7A95AF;
    height: 38px;
}

.referal-page .btn-copy {
    background: linear-gradient(to top, #46A489 0%, #38C566 100%) !important;
    color: #FFF !important;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #44A685 !important;
    border-radius: 3px;
    box-shadow: none !important;
}

.referal-page .referal-share {
    margin-top: 10px;
}

.referal-page .referal-share a {
    font-size: 21px;
    text-decoration: none !important;
}

.referal-page .table-level-block {
    position: relative;
    margin-left: -30px;
    margin-right: -30px;
}

.referal-page .table-level-block .table-level th:first-child,
.referal-page .table-level-block .table-level td:first-child {
    padding-left: 30px;
}

.referal-page .table-level-block .table-level th:last-child,
.referal-page .table-level-block .table-level td:last-child {
    padding-right: 30px;
}

.referal-page .table-level {
    margin-top: 30px;
}

.referal-page .table-level th {
    border: 0 !important;
    color: #4E7E9C;
    font-size: 14px;
}

.referal-page .table-level td {
    background: #FFF;
    border-top: 3px solid #F8F8F8;
}

.phone-block-confirm .phone-item-add {
    display: none;
}

.phone-block-confirm .phone-item-add-disable {
    pointer-events: none;
    background: #f7f7f7;
}

.gamecenter-page .gamecenter-block {
    margin-top: 50px;
    margin-bottom: 100px;
}

.gamecenter-page .description-block {
    font-size: 12px;
    margin-top: 20px;
    text-align: center;
}

.shop-page .good-list {
    margin-right: -15px;
    margin-left: -15px;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}

.shop-page .good-list .good-item {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    display: block;
    margin-bottom: 30px;
    text-decoration: none !important;
}

.shop-page .good-list .good-item .good-img {
    width: 170px;
    height: 170px;
    background: #F8F8F8;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}

.shop-page .good-list .good-item .good-img img {
    max-width: 120px;
    max-height: 120px;
    width: 100%;
}

.shop-page .good-list .good-item .good-virtual {
    padding-top: 10px;
    font-size: 16px;
    font-family: 'exo2-bold';
    color: #4B4B4B !important;
}

.shop-page .good-list .good-item .good-price {
    color: #7A95AF;
    font-family: 'exo2-bold';
    font-size: 14px;
}

.shop-page .list-empty {
    text-align: center;
    margin-top: 20px;
}

.shop-page .shop-well {
    padding: 0 30px 0 30px;
}

.shop-page .shop-well h1 {
    margin-bottom: 30px;
}

.shop-page .media-good .media-img {
    width: 108px;
    height: 108px;
    background: #F8F8F8;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    margin-right: 20px;
}

.shop-page .media-good .media-img img {
    max-width: 73px;
    max-height: 73px;
    width: 100%;
}

.shop-page .pay-list {
    font-family: 'exo2';
    text-align: center;
    font-size: 14px;
    background: #F8F8F8;
}

.shop-page .pay-list th {
    background: #F8F8F8;
    font-weight: normal;
    color: #7A95AF;
    text-transform: none;
    font-weight: normal;
    font-family: 'exo2';
}

.shop-page .pay-list td {
    background: #FFF;
    color: #4B4B4B;
    border-bottom: 3px solid #F8F8F8;
}

.shop-page .pay-list td:first-child,
.shop-page .pay-list th:first-child {
    padding-left: 30px;
    text-align: left;
}

.shop-page .pay-list tr:last-child td {
    border-bottom: 0;
}

.shop-page .pay-list .caption {
    padding: 30px 0 20px 30px;
}

.media-good .media-table th {
    border: 0;
    font-size: 14px;
    font-family: 'exo2-medium';
    font-weight: normal;
    color: #7A95AF;
    padding: 0 2px 10px 2px;
}

.media-good .media-table td {
    border-top: 2px solid #ECECEC;
    border-bottom: 2px solid #ECECEC;
    background: none;
    font-size: 16px;
    font-family: 'exo2-bold';
    color: #4B4B4B;
    padding: 25px 2px;
}

.media-good .media-table td.price {
    color: #7A95AF;
    font-family: 'exo2-bold';
}

.i-title {
    font-size: 16px;
    color: #313131;
    font-family: 'exo2-bold';
    position: relative;
    padding-left: 15px;
    text-transform: uppercase;
    text-align: left;
}

.i-title:before {
    width: 4px;
    height: 14px;
    background: #7795af;
    display: inline-block;
    content: '';
    position: absolute;
    left: 0px;
    top: 4px;
}

@media (max-width: 400px) {

    .shop-page .good-list .good-item .good-img {
        width: 130px;
        height: 130px;
    }

    .shop-page .good-list .good-item .good-img img {
        max-width: 110px;
        max-height: 110px;
    }

    .shop-page .good-list .good-item .good-virtual {
        font-size: 14px;
    }

    .shop-page .shop-well {
        padding: 0 15px 0 15px;
    }

    .media-good .media-table td {
        font-size: 14px;
    }
}

.modal-shop-good .modal-dialog {
    max-width: 600px;
}

.modal-shop-good .modal-dialog .modal-body {
    padding: 0;
}

.modal-shop-good .pay-progress-block {
    padding: 30px 0;
}

.modal-shop-good .pay-form-block {
    padding-bottom: 20px;
}

.support-page .support-comment-info,
.support-page .support-info {
    font-size: 13px;
}

.support-page .support-info span {
    padding-right: 20px;
}

.support-page .support-comment-info span {
    padding-right: 15px;
}

.support-page .support-comment-item:not(:last-child) {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-bottom: 1px solid rgba(42,42,42,0.1);
}

.support-page .support-file {
    font-size: 13px;
    margin-top: 20px;
}

.support-page .support-view {
    border-radius: .25rem;
    background: #fff;
    padding: 1.5rem;
}

.support-page .support-min {
    font-size: 13px;
    color: #5d5a5a;
}

.support-page .support-min .fa {
    font-size: 14px !important;
    color: #aeb0b2;
}